﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:String x:Key="/Default/CodeInspection/ExcludedFiles/FilesAndFoldersToSkip2/=886644DF_002DEC19_002D4EB5_002D84C3_002D0DCFB416F838_002Fd_003ASqlServer_002Fd_003ARepositories_002Fd_003ATransactionsUsers_002Ff_003ATransactionUserRepository_002Ecs/@EntryIndexedValue">ForceIncluded</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=27c351bd_002Db332_002D4a43_002Dba85_002Dd335c432d908/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" IsActive="True" Name="TestUser" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;
  &lt;TestAncestor&gt;
    &lt;TestId&gt;NUnit3x::10B83A77-3281-4593-9784-A34008E6DB62::.NETCoreApp,Version=v3.1::UnitTests.TestUser&lt;/TestId&gt;
  &lt;/TestAncestor&gt;
&lt;/SessionState&gt;</s:String></wpf:ResourceDictionary>